* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  /* font-size: 10px; */

  /* 10px / 16px = 0.625 = 62.5% */
  /* Percentage of user's browser font-size setting */
  font-size: 62.5%;
}

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header {
  /* background-image: linear-gradient(#C9037F,
      #800066); */
  /* min-height: 100vh; */
  /* background-color: #EF00961A; */
  padding: 0 3rem;
}

.main-logo {
  width: 7rem;
  height: 7rem;
}

nav {
  padding-top: 3rem;
}

nav ul {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav li {
  height: 5rem;
}

nav a {
  height: 100%;
  padding: 0 3rem;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: #1e1e1e;
  font-size: 1.5rem;
  letter-spacing: 1px;
}

nav li:first-child {
  margin-right: auto;
}

nav li:hover a,
nav li.active a {
  color: #C9037F;
  transition: .5s;
  font-size: 1.8rem;
}

/* nav li:active,
nav li:visited {
  color: #101010;
  font-size: 1.8rem;
} */

.blank {
  margin-right: auto;
}

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 25rem;
  z-index: 999;
  background-color: #FCFBFB;
  /* background-color: rgba(30, 30, 30, 0.164); */
  backdrop-filter: blur(10px);
  box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.sidebar li {
  width: 100%;
}

.sidebar a {
  width: 100%;
}

.nav-icon {
  width: 3rem;
  height: 3rem;
}

.navbar-icon {
  color: #101010;
  height: 3rem;
  width: 3rem;
}

.navbar-button {
  display: none;
}


.section--contact-us {
    height: 104rem;
    background-color: #FCFBFB;
    margin: 6.4rem 0 0;
    padding: 7.2rem 27rem;   
    /* min-height: 100vh;
    align-items: center;
    justify-content: center;
    background-color: #FCFBFB; */
}

.form-icons {
  margin: .4rem 0 6rem;
}
  
.contact-texts {
    font-size: 3rem;
    font-weight: 600;
    margin: 2rem 0;
    line-height: 1.5;
}

.triberly-form label {
  display: flex;
  font-size: 1.8rem;
  font-weight: 600;
  margin: 3rem 0 1.8rem;
}

.grid-form {
  display: flex;
  justify-content: space-between;
}

.grid-form div {
  width: 45%;
}

.triberly-form input,
.triberly-form select {
  width: 100%;
  height: 6rem;
  padding: 1.2rem 1.8rem;
  font-size: 1.8rem;
  font-family: inherit;
  color: inherit;
  border: none;
  background-color: #FCFBFB;
  border-radius: 9px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  margin-bottom: 2rem;
}

/* .triberly-form input:last-child {
  height: 18rem;
} */

.btn-form {
  width: 12rem;
  height: 3rem;
  font-size: 1.4rem;
  color: #ededf4;
  border: none;
  letter-spacing: 1.2px;
  border-radius: 5px;
  padding: .7rem;
  margin: 4rem 0;
  background-color: #C9037F;
  box-shadow: 0px 0px 2px 1px #b396a8;
  cursor: pointer;
}

.btn-form:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}

.triberly-form input::placeholder {
  color: #aaa;
}

.placeholder-message :last-child {
  height: 18rem;
}



.app-soon-section {
   background-color: #1e1e1e;
   justify-items: center;
   justify-content: center;
   display: flex;
    padding: 1.8rem 0 0;
    }

.app-coming-soon {
    display: flex;
    justify-content: center;
}

.app-coming-flex {
      display: flex;
      flex-direction: column;
      gap: 1rem;
}


.app-coming-soon img {
       width: 13rem;
}

.app-on-mobile {
        margin: 1rem 0;
        display: flex;
        gap: 1rem;
}

.app-on-mobile img {
       width: 11rem;
} 

.app-coming-btn {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
}

.join-now--footer-btn {
      width: 10.5rem;
      padding: .5rem;
      font-size: 1.2rem;
      margin-bottom: 1rem;
      display: flex;
      /* justify-self: center; */
      justify-content: center;
      border-radius: 5px;
      background-color: #C9037F;
      color: #ededf4;
      border: none;
      letter-spacing: 1.2px;
      box-shadow: 0px 0px 2px 1px #b396a8;
      cursor: pointer;
}

.join-now--footer-btn:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}
  
footer {
  background-color: #FFE9F7;
}

.footer-container {
  display: flex;
  width: 80%;
  margin: auto;
  padding: 4rem 0;
  gap: 20rem;
}

.footer-logo {
  width: 38%;
}

.footer-logo p {
  color: #101010;
  font-size: 1.6rem;
  line-height: 2;
  margin: 1.5rem 0;
  font-weight: 500;
}

.footer-logo img {
  width: 20%;
}

.footer-icons {
  display: flex;
  gap: 1.5rem;
  margin-top: 2.8rem;
}

.footer-icon {
  width: 2.4rem;
  height: 2.4rem;
}

.footer-side-texts {
  display: flex;
  gap: 10rem;
  align-items: center;
}

.company-legal h1 {
  font-size: 2rem;
  margin-bottom: 1.5rem;
  letter-spacing: 1px;
}

.company-legal span {
  margin-right: 1rem;
}

.footer-li {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: .5px;
  padding: .8rem 0;
  list-style-type: none;
}

